This package was debianized by Sandro Tosi <morph@debian.org> on
Wed, 17 Oct 2007 22:48:39 +0200.

It was downloaded from http://www.cs.lth.se/home/Calle_Lejdfors/pygpu/

Upstream Author: 

    Calle Lejdfors <calle.lejdfors@cs.lth.se>

Copyright: 

    Copyright (C) 2005-2007 Carl Johan Lejdfors

License:

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA.

On a Debian system the complete text of the GNU General Public License
can be found in the file `/usr/share/common-licenses/GPL-2'

The Debian packaging is Copyright (C) 2007-2009, Sandro Tosi <morph@debian.org>
and is licensed under the same terms as upstream code.
